#superfish .menu li li {
background: #3DB30E;
left: -1px;
}

#superfish .menu li li li {
background: #3DB30E;
top: 0px;
}

#superfish .menu li:hover,
#superfish .menu li.sfHover,
#superfish .menu a:focus,
#superfish .menu a:hover,
#superfish .menu a:active {
z-index:10;
}

#superfish .menu li:hover {
background:transparent url(images/menu-hover.gif) repeat-x;
}

#superfish .menu li.active-trail {
background:transparent url(images/menu-hover.gif) repeat-x;
}

#superfish .menu li.active-trail li {
background: #3DB30E;
}

#superfish .menu li li:hover {
background: #3DB30E;
}

#superfish .menu li li li:hover {
background: #3DB30E;
}
